application:
  staging_file_name: staged_database.json
  query_result: data/query_results.json

mongodb:
  # Credentials for MongoDB remote instance
  host: skillab-cluster.tbfsbxd.mongodb.net
  user: participant
  password: m1A9X4ynyfZ7diCX

  # Connection specific defaults
  mongo_connection_type: mongodb+srv
  query_string_options: retryWrites=true&w=majority
  default_database: sample_airbnb
  default_collection: listingsAndReviews

postgres:
  host: ep-steep-tooth-423924-pooler.eu-central-1.aws.neon.tech
  port: 5432
  user: cli-worker
  password: O0PQCEed6Bno

  # Connection specific defaults
  pg_connection_type: sslmode=require
  default_database: projectDB
